/*

 * Custom code goes here.

 * A template should always ship with an empty custom.css

 */

.product-flags li.product-flag.new, .product-flags li.product-flag.pack {
display:none!important;
}
.oje {
color:#ff4470!important;
}
#cart span.input-group-btn {
    display: flex;
    flex-direction: row-reverse;
}
.user_flow a {
background: #ff4470!important;
border: 1px solid #ff4470!important;
}
.ybc_instagram_info { display:none;
}
.ybc_instagram_header a.ins_button_grab {
color: #ffffff!important;
}
.ybc_instagram_user {
font-style:normal;
}
#cart .cart-item .bootstrap-touchspin{
    max-width:100%;
}

#cart input.js-cart-line-product-quantity.form-control{
    max-width:75px;
}

@media screen and (max-width:1199px){
    #cart .row.align-items-center.small-gutters.justify-content-end {
        flex-direction: column;
    }
    #cart .col.col-auto.col-md {
        padding: 10px;
    }
}
.product-miniature-grid .product-title {font-size: 1.2rem!important;}



.simpleblog-single.with-cover .post-featured-image img.img-fluid, .simpleblog-single .rte-content img {
    width: 100%;
}

body#module-ph_simpleblog-single .simpleblog-single .post-content a, body#module-ph_simpleblog-single .simpleblog-single .post-content a > * {
    color: #ff4470!important;
    font-weight: 700;
}
section.related-blog-posts.ph_simpleblog.block.block-section {
    display: none;
}
button#iqit-wishlist-product-btn {
    border-radius: 100px;
}
.modal-backdrop{
    z-index:1040;
}
#wrapper {
   padding-top: 0.00001rem;
}
/*a:link:not(.nav-link):not(.btn), a:visited:not(.nav-link):not(.btn){
color:#ffffff;
}*/


button#clear-box, .single_add_to_cart_button {
    border-radius: 100vw!important;
}
.product-flags li.product-flag.new, .product-flags li.product-flag.pack {
    border-radius: 100vw;
    padding: 5px 15px;
}

body#product span.control-label {
    display: none;
}
/*select.form-control.form-control-select.wk-bp-grid-dropdown {
    display: none;
}*/

body#product .wk_grid_section_title, body#product .wk-ribbon-bp {
    display: none;
}

body#product .wk-bundle-border strong{
    color:#ff4470;
    font-size:1.2rem;
}

button.btn.btn-secondary.wk-select-sub-product {
    background: #ff4470;
    color: white;
    border-radius: 100vw;
}

button.btn.btn-primary.wk-select-sub-product {
    color: white;
    border-radius: 100vw;
}

/*icon telefon dreapta jos*/
.container-fixed-contact .fa.fa-phone{
    color: white;
    font-size: 1.3rem;
    background: #ff4470;
    padding: 20px;
    border-radius: 100vw;
}


.container-fixed-contact{
    position: fixed;
    bottom: 5%;
    right: 0;
}


@media (max-width: 575px){
#product-modal .modal-dialog{
    min-height: 100%;
}

#product-modal .modal-content {
    min-height: 100%;
    position: absolute;
    left: 0;
    right: 0;
}



}

  @media (max-width: 700px){
    #facets_search_center #search_filters .facet {
      width: 33%;
    }
  }
  @media (max-width: 530px){
    #facets_search_center #search_filters .facet {
      width: 50%;
    }
  }

  @media (max-width: 362px){
   #facets_search_center #search_filters .facet {
      width: 100%;
    }
  }




.product-flags .discount, .product-flags .on-sale {
    border-radius: 30px;
    padding: 10px;
}


.add .btn,
.shopify-payment-button__button--unbranded,
#shopify-product-reviews .spr-summary-actions-newreview,
#shopify-product-reviews .spr-button-primary:not(input),
#shopify-product-reviews input.spr-button-primary,
#shopify-product-reviews .spr-pagination-prev>a,
#shopify-product-reviews .spr-pagination-next>a,
div.bundle-builder-app--content button.bundle-builder-app--button {
 position:relative;
 display:inline-block;
 padding:14px 28px;
 line-height:normal;
 border:1px solid transparent;
 border-radius:0;
 text-transform:uppercase;
 font-size:14px;
 text-align:center;
 letter-spacing:0.2em;
 font-family:"DIN Neuzeit Grotesk",sans-serif;
 font-weight:300;
 font-style:normal;
 background-color:transparent;
 -webkit-transition:color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
 transition:color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
 z-index:1;
 -webkit-tap-highlight-color:initial
}
.add .btn::before,
.shopify-payment-button__button--unbranded::before,
#shopify-product-reviews .spr-summary-actions-newreview::before,
#shopify-product-reviews .spr-button-primary:not(input)::before,
#shopify-product-reviews input.spr-button-primary::before,
#shopify-product-reviews .spr-pagination-prev>a::before,
#shopify-product-reviews .spr-pagination-next>a::before,
div.bundle-builder-app--content button.bundle-builder-app--button::before {
 position:absolute;
 content:'';
 display:block;
 left:0;
 top:0;
 right:0;
 bottom:0;
 width:100%;
 height:100%;
 -webkit-transform:scale(1, 1);
 transform:scale(1, 1);
 -webkit-transform-origin:left center;
 transform-origin:left center;
 z-index:-1
}
@media (-moz-touch-enabled: 0), (hover: hover) {
 .add .btn:not([disabled])::before,
 .shopify-payment-button__button--unbranded:not([disabled])::before,
 #shopify-product-reviews .spr-summary-actions-newreview:not([disabled])::before,
 #shopify-product-reviews .spr-button-primary:not(input):not([disabled])::before,
 #shopify-product-reviews input.spr-button-primary:not([disabled])::before,
 #shopify-product-reviews .spr-pagination-prev>a:not([disabled])::before,
 #shopify-product-reviews .spr-pagination-next>a:not([disabled])::before,
 div.bundle-builder-app--content button.bundle-builder-app--button:not([disabled])::before {
  -webkit-transition:-webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition:-webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition:transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition:transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),-webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86)
 }
.add .btn:not([disabled]):hover::before,
 .shopify-payment-button__button--unbranded:not([disabled]):hover::before,
 #shopify-product-reviews .spr-summary-actions-newreview:not([disabled]):hover::before,
 #shopify-product-reviews .spr-button-primary:not(input):not([disabled]):hover::before,
 #shopify-product-reviews input.spr-button-primary:not([disabled]):hover::before,
 #shopify-product-reviews .spr-pagination-prev>a:not([disabled]):hover::before,
 #shopify-product-reviews .spr-pagination-next>a:not([disabled]):hover::before,
 div.bundle-builder-app--content button.bundle-builder-app--button:not([disabled]):hover::before {
  -webkit-transform-origin:right center;
  transform-origin:right center;
  -webkit-transform:scale(0, 1);
  transform:scale(0, 1)
 }
}
.add .btn[disabled],
[disabled].shopify-payment-button__button--unbranded,
#shopify-product-reviews [disabled].spr-summary-actions-newreview,
#shopify-product-reviews [disabled].spr-button-primary:not(input),
#shopify-product-reviews input[disabled].spr-button-primary,
#shopify-product-reviews .spr-pagination-prev>a[disabled],
#shopify-product-reviews .spr-pagination-next>a[disabled],
div.bundle-builder-app--content button[disabled].bundle-builder-app--button {
 cursor:not-allowed
}
@media screen and (max-width: 640px) {
.add .btn,
 .shopify-payment-button__button--unbranded,
 #shopify-product-reviews .spr-summary-actions-newreview,
 #shopify-product-reviews .spr-button-primary:not(input),
 #shopify-product-reviews input.spr-button-primary,
 #shopify-product-reviews .spr-pagination-prev>a,
 #shopify-product-reviews .spr-pagination-next>a,
 div.bundle-builder-app--content button.bundle-builder-app--button {
  padding:10px
 }
}
.add .btn-primary,
.shopify-payment-button__button--unbranded,
#shopify-product-reviews .spr-summary-actions-newreview,
#shopify-product-reviews .spr-button-primary:not(input),
div.bundle-builder-app--content button.bundle-builder-app--bundle--add-to-cart-button {
 color:#fff;
 border-color:#ff4470;
}
.add .btn-primary::before,
.shopify-payment-button__button--unbranded::before,
#shopify-product-reviews .spr-summary-actions-newreview::before,
#shopify-product-reviews .spr-button-primary:not(input)::before,
div.bundle-builder-app--content button.bundle-builder-app--bundle--add-to-cart-button::before {
 background-color:#ff4470;
}
.add .btn-primary:not([disabled]):hover, .shopify-payment-button__button--unbranded:not([disabled]):hover, #shopify-product-reviews .spr-summary-actions-newreview:not([disabled]):hover, #shopify-product-reviews .spr-button-primary:not([disabled]):hover:not(input), div.bundle-builder-app--content button.bundle-builder-app--bundle--add-to-cart-button:not([disabled]):hover {
    color: #ff4470;
    background-color: transparent;
}

.social-sharing { display: block; width:100%; margin-bottom: -3px; padding-left: 5px;}

/* GEORGE */
body#category #inner-wrapper.container {
    max-width: 98%;
}
.product-miniature-default .product-thumbnail img {
    margin: 0;
    min-width: 100%;
}

.product_header_container #product-availability {
    display: none;
}

.product-add-to-cart .fa.fa-heart-o, .fa.fa-heart{
    font-size:20px;
}

.product-add-to-cart .add, .product-add-to-cart .add .add-to-cart{
    height:100%;
}
.add .btn::before, .add .btn{
    border-radius:100vw;
}

.btn.btn-product-list {
    border-radius: 100vw;
    color: #ff4470;
    border: 2px solid #ff4470;
}

.btn.btn-product-list:hover {
    color: #fff!important;
    background: #ff4470!important;
}

.iqit-accordion .title {
    background: white;
}
.iqit-accordion .title a{
    color: black!important;
}

.iqit-accordion .content {
    color: black;
}

.page-product .after-cover-tumbnails button.btn.btn-secondary.mr-1.ml-1 {
    width: 100%;
    min-height: 350px;
    /*background: linear-gradient(to bottom, rgba(63,64,62,0.5), rgba(63,64,62,0.5)), url(https://i.ytimg.com/vi/mKHWnMl2AQU/maxresdefault.jpg);*/
    background-size: contain!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    font-size: 1.3rem;
    color:white;
}

.wk-bp-bundle-promotion .row {
    align-items: center;
    text-align: center;
}
.product-tabs #accordion .btn.btn-link{
    font-weight:700;
    font-size:18px;
}

.product_header_container .product-price{
    font-size: 2rem!important;
}

.regular-price.text-muted{
    font-size:1.3rem;
}

.product-price {
    color: #ff4470;
 /*   font-family: Georgia, sans-serif;*/
     font-weight:700;
    font-size:1.4rem!important;
    
}

.product_header_container .page-title {
    font-weight: 500!important;
    font-size: 2rem!important;
}
.product-tabs, .product-information div:first-child {
    line-height: 2rem;
    color:#333!important;
}

.product-unavailable{
    background-color:black!important;
}

.product-miniature h3.product-title a {
    font-size: 1.2rem;
    font-weight: 500;
    color: #212121!important;
    text-transform:uppercase;
}

.header-top .cart-products a:not(:hover) {
    color: black!important;
}

select.form-control.form-control-select.wk-bp-grid-dropdown {
    min-height: 2.625rem;
    margin-bottom:1rem;
}
.checkout.cart-detailed-actions.card-body a {
    border-radius: 100vw;
}

#checkout #wrapper button {
    border-radius: 100vw;
}

@media all and (max-width:1200px){
    .sectiune-icons-underslider .elementor-image-box-wrapper {
        margin: 10px 5%;
        text-align: left!important;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .sectiune-icons-underslider .elementor-image-box-content {
        max-width: 75%;
    }
    
}

.bundle_price {
    font-weight: bold;
    color: #ff4470 !important;
    font-size: 17px;
   /* font-family: Georgia,sans-serif;*/
    font-style: italic;
}

/* end george */
._gray-darker search-link js-search-link {
    color: #000000!important;
    font-size: 1rem;
}


/* header */


#mobile-header .m-nav-btn {color: #fff !important;}

#mobile-header .mobile-buttons-bar {background-color:#000 !important;}

#search_widget input.form-control.form-search-control {border-radius:30px !important;}


/*#index #header {background-image: url("https://foreverlash.ro/dev/img/cms/top_22_400px_top.jpg"); background-position: top center;}*/


.header-user-btn .icon.fa, .header-cart-btn-w .icon.fa {font-size: 35px !important;}

.header-top .form-search-control{border-radius: 50px !important;}

/* ascundere variante din pagina de produs */
.products-variants,
.clearfix.product-variants-item.product-variants-item-8 {
    display: none !important;
}

/*din custom css*/
.product-discounts{

    display:none;

}

.product-quantity .qty {
    width: 120px;
    height: 100%;
}

.product_header_container.clearfix > br:nth-child(3) {
    display: block!important;
}
.product_header_container > br {
    display: none;
}

@media screen and (max-width:1199px){
    .qty {
        margin: auto;
    }
}

section.product-description-section.block-section {
    margin-bottom: 1rem;
    font-size: 16px;
}

.product-reference label, .product-quantities label {font-weight: bold; text-transform: uppercase;}

.sectiune-categ, .product-prices label {margin-bottom: 5px !important;}

.social-sharing:before {

	content:'SHARE ON: ';
	float: left;
	font-weight: bold;
}

.iqitproducttags:before {

	content:'ETICHETE: ';
	float: left;
	font-weight: bold;
}

.categorii-produs {font-weight: bold;}

.sectiune-categ > span:nth-child(2), .sectiune-categ > span:last-child  
{display: none !important;}


.sectiune-categ > span:nth-child(n+2):after
{content: ',' !important;}

.sectiune-categ > span:nth-last-child(-n+2):after  
{content: '' !important;}




.icon.fa {font-size: 14px !important; top: -1px; position: relative;}

.tab-intrebari .elementor-accordion-title  {text-align: center;}

.tab-intrebari .elementor-accordion-icon {display: none !important;}


.page-cms #content-wrapper .page-title, .page-contact #content-wrapper .page-title {text-align: center !important;;
 border-bottom: 2px solid #ff4470 !important; font-weight: 200 !important; font-size: 40px !important;}


 .wk-bp-bundle-promotion {background-color: #d84b7c; color: #fff; margin-bottom: 15px;}



.header-nav.INTERIOR {float: left; margin-left: 50px;}

.desktop-header-style-1 .search-widget, .desktop-header-style-2 .search-widget {width: 40%; float: left;}

.fa.fa-heart-o {font-size: 43px;
display: block;
text-align: center; padding: 0 .5rem;}

sup#iqitwishlist-nb{
text-align:center;line-height:15px;border-radius:30px;
min-width:16px;height:16px;font-size:.8rem;position:absolute;top:-4px;
right:-4px;padding:1px 5px; background: #ff4470;
color: #fff;}

.header-nav.INTERIOR ul li {
    
    clear: both;
    display: block;

}

.block-iqitlinksmanager-2 > ul:nth-child(1) > li:nth-child(2), .block-iqitlinksmanager-3 > ul:nth-child(1) > li:nth-child(2) {
	font-size: 13px;
}

.header-nav.INTERIOR ul li:before {

   float: right;
   margin-top: 1.5em;
}


.block-iqitlinksmanager-3 > ul:nth-child(1) > li:nth-child(1) {
	font-size: 17px !important;
	font-weight: bold;
}

.block-iqitlinksmanager-2 > ul:nth-child(1) > li:nth-child(1) {
	font-size: 23px !important;
	font-weight: bold;
}


#desktop-header .block-iqitlinksmanager-2:before {
    font-family: FontAwesome;
    content: "\f095";
    font-size: 30px;
    top: -5px;
position: relative;
right: 7px;
}


#desktop-header .block-iqitlinksmanager-1:before {
    font-family: FontAwesome;
    content: "\f0d1";
    font-size: 30px;
    top: -5px;
position: relative;
right: 7px;
}
.col.col-auto.col-header-right {padding-right: 30px;}

.row.justify-content-between.mobile {
	text-align: center;
    display: block;
    margin: 5px auto;
    position: relative;
    top: 3px;
}


.row.justify-content-between.mobile .d-inline-block {
	margin: 5px;
}

#header #mobile-header .header-nav {border-bottom: 1px solid  #cdaf6e}

#header #mobile-header .fa.fa-heart-o {
    font-size: 21px ;
}

#header #mobile-header .block-iqitlinksmanager.block-iqitlinksmanager-2.block-links-inline.d-inline-block {

	display: none !important;
}


#header #mobile-header sup#iqitwishlist-nb{
right:8px;}
#header #mobile-header .header-nav.INTERIOR ul li {
    float: left;
    display: inline-block;
    clear: none;
    margin-right: 4px; margin-top: 0px; margin-bottom: 0px;}

#header #mobile-header .img-fluid {width: 140px !important;}

.fl-left {float: left !important; position: relative; }

#header #mobile-header .d-inline-block a:link:not(.nav-link):not(.btn), #header #mobile-header .d-inline-block a:visited:not(.nav-link):not(.btn) { color: #fff !important;}
.mobile-header-style-3 .header-nav.INTERIOR { margin-left: 0px; float: none; }
#header #mobile-header  #search_widget {margin: 0px auto 15px auto;}



#mobile-header-sticky .fl-left.col.col-mobile-btn.col-mobile-btn-menu.text-center.col-mobile-menu-dropdown > a > span, #mobile-header-sticky .fl-left.col.col-mobile-btn.col-mobile-btn-account.text-center > a > span, #mobile-header .m-nav-btn>span {display:none;}

#mobile-header a.m-nav-btn {padding: 1px;}
#mobile-header .m-nav-btn>i {
    font-size: 30px!important;
}


#header #mobile-header .header-nav.INTERIOR ul li::after {display: none;}

#header #mobile-header .header-nav.INTERIOR ul li {margin-right:5px;}

#desktop-header .block-links-inline ul>li:after {    opacity:0;}

#desktop-header .header-nav .left-nav>div:after {
    opacity:0;
}


#desktop-header .block-iqitlinksmanager-2:before {
  
    font-size: 40px;
    top: -5px;
    position: relative;
    right: 7px;

/*styling pagina de pick and mix*/
}

span.stylepack , span.ubp_box_content {
    color: #000;
    line-height: 25px;
}
.stylepack, .ubp_box_content ul li {
    padding: 10px;
    width: 100%;
    background-color: #FFC4D2;
    font-weight: 700;
    display: block;
   
}
.stylepack a, .ubp_box_content a {
    color: #fff !important;
    font-size: 16px;
}


.btn-warning, .btn-info {
    color: white;
    background-color: #ff4470;
    border-color: #ff4470;
}

.btn-warning.disabled, .btn-warning:disabled, .btn-info:disabled {
color: #212529;
    background-color: #ff4470 !important;
    border-color: #ff4470 !important;
opacity:0.65;
}

/*
#blockcart-content .input-group-btn-horizontal {display:none !important;}


button.btn.btn-touchspin.js-touchspin, button.btn.btn-touchspin.js-decrease-product-quantity {
    font-size: 1.3rem;
    padding:  0 0.6rem 0 0.8rem;
    font-weight: 500;
    color:#FF4470;
    line-height: 2.6;
    display: inline-block;
    border:transparent;
}

.bootstrap-touchspin .btn-touchspin:hover, button.btn.btn-touchspin.js-decrease-product-quantity:hover {
    
    background-color: transparent;
}

#blockcart-content > ul > li > div > div.col.col-info > div.row.align-items-center.mt-2.no-gutters > div.col.mr-2 > div > span.input-group-btn-horizontal > button.btn.btn-touchspin.js-touchspin.js-increase-product-quantity.bootstrap-touchspin-up, #blockcart-content > ul > li > div > div.col.col-info > div.row.align-items-center.mt-2.no-gutters > div.col.mr-2 > div > span.input-group-btn-horizontal > button.btn.btn-touchspin.js-decrease-product-quantity {
        line-height: 2 !important;
            padding:  0 0.3rem;

    
}

media screen and (max-width: 700px){
    
    #blockcart-content > ul > li > div > div.col.col-info > div.row.align-items-center.mt-2.no-gutters > div.col.mr-2 > div > span.input-group-btn-horizontal > button.btn.btn-touchspin.js-touchspin.js-increase-product-quantity.bootstrap-touchspin-up, #blockcart-content > ul > li > div > div.col.col-info > div.row.align-items-center.mt-2.no-gutters > div.col.mr-2 > div > span.input-group-btn-horizontal > button.btn.btn-touchspin.js-decrease-product-quantity {
        line-height: 2 !important;
            padding:  0;
    
}}*/

body#cms:has(.academy-page) header.page-header,
body#cms:has(.academy-page) #wrapper > .container:first-of-type {
    display: none!important;
}

body#cms:has(.academy-page) .gradient .elementor-button,
body#cms:has(.academy-page) .gradient .elementor-divider-separator,
body#cms:has(.academy-page) .gradient .elementor-icon {
    background: linear-gradient(135deg, #FF3399, #9933CC);
}

body#cms:has(.academy-page) .gradient.circled-number .elementor-widget-container{
    background: none;
    place-items: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

body#cms:has(.academy-page) .gradient.circled-number .elementor-widget-container span {
    display: block;
    background: linear-gradient(135deg, #FF3399, #9933CC);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    line-height: 50px;
    font-size: 1.5rem;
    font-weight: bold;
    box-shadow: 0 4px 8px rgba(255, 51, 153, 0.2);
}

body#cms:has(.academy-page) .gradient .btn-secondary :active {
    background: unset;
}

body#cms:has(.academy-page) .tutorial .elementor-row {
    justify-content: center;
}

@media (min-width: 767px){
body#cms:has(.academy-page) .tutorial-step {
    max-width: 350px;
}
}

body#cms:has(.academy-page) .rounded-toggle .elementor-toggle-title {
    border-radius: 10px;
    margin-bottom: 10px;
}

body#cms:has(.academy-page) .rounded-toggle .elementor-toggle-title.active {
    border-radius: 10px 10px 0 0;
    margin-bottom: 0px;
}

body#cms:has(.academy-page) .rounded-toggle .elementor-toggle-title.active + .elementor-toggle-content {
    border-radius: 0 0 10px 10px;
    margin-bottom: 10px;
}

@media (max-width:767px){
    body#cms:has(.academy-page) .button-wrap .elementor-column {
        margin-top: 10px;
        width: 50%;
    }
}

body#cms:has(.academy-page) .centered-swiper .swiper-wrapper {
    align-items: center;
}

body#cms:has(.academy-page) .read-more-box p:not(.read-more-btn) {
    max-height: 7rem;
    overflow: hidden;
}

body#cms:has(.academy-page) .read-more-box.opened p:not(.read-more-btn) {
    max-height: 2000px;
}

body#cms:has(.academy-page) .read-more-box p:not(.read-more-btn)::after {
    content: "";
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    pointer-events: none;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 90%);
    width: 100%;
    height: 100%;
    border-radius: 15px;
}

body#cms:has(.academy-page) .read-more-box.opened p:not(.read-more-btn)::after {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 500%);
}

body#cms:has(.academy-page) .read-more-box .read-more-btn {
      cursor: pointer;
  font-weight: bold;
    position: relative;
    z-index: 2;
}

/* Added this because otherwise when exiting full screen from video it scrolls up */
/* html {
    overflow: auto;
} */


/* MZS */

#checkout .opc-bootstrap-533 .opc-form .form-group label sup, #checkout .opc-bootstrap-533 .opc-form .input-group label sup {
    font-size: 20px !important;
    top:6px !important;
}

#checkout .modal-dialog {
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin: 0;
}

@media (max-width: 575.98px) {
    #checkout .modal-content {
        min-height: unset !important;
    }
}